/* Localized versions of Info.plist keys */

/* Copyright notice for the About panel (note the \n to put "All rights reserved" on a new line) */
NSHumanReadableCopyright = "Copyright © 2002-2009 Apple Inc.\n保留一切權利。";

CFBundleName = "iChat 附加選單";
